package steps

// |@@| F

import (
	"context"
	"gardening/src/dat/maes"
	"gardening/src/lib/maestro"
)

type AuthorizeStep struct {
	Maestro *maestro.Maestro
}

func (this *AuthorizeStep) Act(ctx context.Context, in *maes.NewGardenMaeIn, out *maes.NewGardenMaeOut) (bool, error) {
	return maestro.Continue()
}
